[Desktop Entry]
Encoding=UTF-8
GenericName=IRC Client
GenericName[af]=Irc Kliënt
GenericName[ar]=عميل IRC
GenericName[be]=Кліент IRC
GenericName[bg]=IRC клиент
GenericName[ca]=Client IRC
GenericName[cs]=IRC klient
GenericName[da]=IRC-klient
GenericName[de]=IRC Programm
GenericName[el]=Πελάτης IRC
GenericName[eo]=IRC-kliento
GenericName[es]=Cliente de IRC
GenericName[et]=IRC klient
GenericName[fi]=IRC-asiakasohjelma
GenericName[fr]=Client IRC
GenericName[he]=תוכנית IRC
GenericName[hr]=IRC klijent
GenericName[hu]=IRC-kliens
GenericName[is]=IRC forrit
GenericName[it]=Client IRC
GenericName[ja]=IRCクライアント
GenericName[lt]=IRC klientas
GenericName[lv]=IRC Klients
GenericName[mk]=IRC Клиент
GenericName[mn]=IRC хэрэглэгч
GenericName[mt]=Klijent IRC
GenericName[nb]=IRC-klient
GenericName[nl]=IRC-cliënt
GenericName[nn]=IRC-klient
GenericName[nso]=Modiriši wa IRC
GenericName[pl]=Klient IRC
GenericName[pt]=Cliente de IRC
GenericName[pt_BR]=Cliente IRC
GenericName[ro]=Un client IRC
GenericName[ru]=Клиент IRC
GenericName[sk]=IRC klient
GenericName[sl]=Odjemnik za IRC
GenericName[sv]=IRC-klient
GenericName[ta]=IRC ¿¢Ãø
GenericName[th]=ไคลเอนต์ IRC
GenericName[tr]=IRC Programı
GenericName[uk]=Клієнт IRC
GenericName[ven]=Mushumisani wa IRC
GenericName[xh]=Umxhasi we IRC
GenericName[zh_CN]=IRC 客户程序
GenericName[zh_TW]=IRC 客戶端程式
GenericName[zu]=Umthengi we IRC
SwallowExec=
Name=KSirc
Name[af]=Ksirc
Name[eo]=IRC-kliento
Name[sv]=Ksirc
MimeType=
Exec=ksirc %i %m
Icon=ksirc
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
